/* Localized versions of Info.plist keys */
CFBundleName = "ImportExample";
CFBundleDisplayName = "ImportExample";
CFBundleGetInfoString = "1.3, Copyright © 1998 - 2003 by Apple Computer, Inc.";
CFBundleShortVersionString = "1.3";
